MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus SabbatschulWiki
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 51: Zeile 51:
     font-family: 'Montserrat', sans-serif !important;
     font-family: 'Montserrat', sans-serif !important;
}
}




Zeile 56: Zeile 57:
#p-logo-text a.long,
#p-logo-text a.long,
.mw-wiki-title {
.mw-wiki-title {
     font-family: 'Montserrat', sans-serif !important;
     font-family: 'Trebuchet MS', 'Verdana', sans-serif !important;
     font-variant: normal !important;
     font-variant: normal !important;
    font-weight: bold;
}
}





Version vom 30. Juni 2026, 10:51 Uhr

@import url('https://fonts.bunny.net/css?family=montserrat:400,600,700');

/* Messagebox templates */
.messagebox {
    border: 1px solid #aaa;
    background-color: #f9f9f9;
    margin: 0 auto 1em auto;
    padding: .2em;
}

.messagebox.merge {
    border: 1px solid #c0b8cc;
    background-color: #f0e5ff;
    text-align: center;
}

.messagebox.cleanup {
    border: 1px solid #9f9fff;
    background-color: #efefff;
    text-align: center;
}

.messagebox.standard-talk {
    border: 1px solid #c0c090;
    background-color: #f8eaba;
    margin: 4px auto;
}


.mw-body .mw-heading h1,
.mw-body .mw-heading h2,
.mw-body .mw-heading h3 {
    font-family: 'Montserrat', sans-serif !important;
}


.mw-body h1 {
    font-family: 'Montserrat', sans-serif !important;
}

.mw-wiki-logo,
.mw-logo,
.mw-logo-wordmark,
.mw-logo-container {
    font-family: 'Montserrat', sans-serif !important;
}

.vector-user-links,
#p-personal,
#p-personal a {
    font-family: 'Montserrat', sans-serif !important;
}



#p-logo-text a,
#p-logo-text a.long,
.mw-wiki-title {
    font-family: 'Trebuchet MS', 'Verdana', sans-serif !important;
    font-variant: normal !important;
    font-weight: bold;
}



#personal h2 span,
#personal h2 a {
    font-family: 'Montserrat', sans-serif !important;
}